/* CSS Document */

div#hold	{ 
	position:		relative; 
	overflow:		hidden;
	width:			612px; 
	height:			280px; 
	z-index:		100
	}
div#containr	{ 
	background:		#666666;
	position:		absolute; 
	left:			0px; 
	top:			0px; 
	width:			608px; 
	height:			276px; 
	clip:			rect(0px, 612px, 300px, 0px); 
	border: 		#333399 2px solid;
	overflow:		hidden;	
	z-index:		1; 
	}

div#slider {
	position:		absolute;
	width:	 		8500px;	
	visibility:		hidden;
	z-index:		1;
	}
#day {
	background:		url(images/daybg.gif) no-repeat left top;
	float:			left;
	left: 			0px;
	width: 			129px;
	overflow:		hidden;
	height: 		248px;
	margin-top:		10px;
	padding:		4px 6px;
	font-size:		70%;
	}
#day h3{
	padding-top: 3px;
	font-size: 90%
	}
#day h2{
	padding-left: 10px;
	vertical-align:top;
	font-family:"Times New Roman", Times, serif;
	display:inline;
	}
#day.hover {
	text-decoration:blink;
}

	
	